﻿
#divLayoutBody
{
	width: 995px;
	margin: 0px auto 20px auto;
}

.layoutBody
{
	background-image: url(Images/bckBody.gif);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #fafafa;
}

/*------------------------------------------------------- Layout Hlava a menu ------------------------------------------------------------*/

#divLayoutHlavaMenu
{
	background-image: url(Images/bckHlava.gif);
	background-position: left top;
	background-repeat: repeat-x;
	height: 184px;
}

/*------------------------------------------------------- hlava ------------------------------------------------------------*/

#divLayoutHlava
{
	width: 945px;
	margin: 0px auto 0px auto;
	background-image: url(Images/imgHlava.gif);
	background-position: left top;
	background-repeat: repeat-x;
}

.linkLogo
{
	position: absolute;
	margin: 7px 0px 0px 36px;
	z-index: 100;
}

.tblLayoutHlava
{
	width: 945px;
	height: 151px;
}

.tblLayoutHlava td { vertical-align: top; }

.tblLayoutHlava .tdHlavaObrazek
{
	width: 223px;
	text-align: right;
	vertical-align: bottom;
	background-image: url(Images/bckHlavaKrabicky.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	padding-bottom: 10px;
}


/*--------------------------------- hlava - košík ---------------------------------*/

.tblLayoutHlava .tdHlavaKosik { padding-left: 310px; }

.divHlavaKosikL
{
	background-image: url(Images/bckKosikL.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 385px;
}

.divHlavaKosikP
{
	background-image: url(Images/bckKosikP.gif);
	background-position: right top;
	background-repeat: no-repeat;
	height: 65px;
	padding: 5px 0px 0px 50px;
}

.divHlavaKosikText
{
	text-align: right;
	float: left;
	width: 200px;
	line-height: 17px;
}

.linkHlavaKosik
{
	position: absolute;
	margin: 17px 0px 0px 19px;
	z-index: 105;
}

.divHlavaKosikButton
{
	padding: 16px 15px 0px 0px;
	text-align: right;
}

/*--------------------------------- hlava - údaje klienta ---------------------------------*/

.tblLayoutHlava .tdHlavaKlient
{
	vertical-align: bottom;
	padding-bottom: 12px;
}


/*--------------------------------- menu ---------------------------------*/

#divLayoutMenu
{
	width: 945px;
	margin: 0px auto 0px auto;
}

#divLayoutMenu span
{
	display: -moz-inline-box;
	display: inline-block;
	background-image: url(Images/bckMenuZalozkaL_off.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-right: -2px;
}

#divLayoutMenu span.spanZalozkaOn { background-image: url(Images/bckMenuZalozkaL_on.gif); }
#divLayoutMenu span.spanZalozkaKlient { background-image: url(Images/bckMenuZalozkaL_klient.gif); }

#divLayoutMenu a
{
	display: -moz-inline-box;
	display: inline-block;
	background-image: url(Images/bckMenuZalozkaP_off.gif);
	background-position: right top;
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Sans-Serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	padding: 11px 15px 6px 15px;
}

#divLayoutMenu span.spanZalozkaOn a
{
	background-image: url(Images/bckMenuZalozkaP_on.gif);
	color: #6e6e6e;
	cursor: default;
}

#divLayoutMenu span.spanZalozkaKlient a
{
	background-image: url(Images/bckMenuZalozkaP_klient.gif);
}

#divLayoutMenu a:hover { color: #dbdbdb; }

/*--------------------------------- obsah ---------------------------------*/

#divLayoutObsah
{
	width: 945px;
	margin: 0px auto 0px auto;
}

/*--------------------------------- dvousloupcový obsah ---------------------------------*/

.divLayoutDvaSloupce
{
	padding: 0px;
	margin: 0px;
}

/*-- Levý sloupec --*/
.divLayoutLevySloupec
{
	float: left;
	width:240px;
	padding: 30px 0px 35px 0px;
}

/*-- Pravý sloupec --*/
.divLayoutPavyVnejsiSloupec
{
	float: left;
	padding: 0px 0px 0px 0px;
	width: 705px;
}

.divLayoutPavyVnitrniSloupec
{
	text-align: left;
	margin-left: 33px;
	padding-top: 30px;
}

/*--------------------------------- modul navigace ---------------------------------*/

.divModulNavigace
{
	margin-bottom:10px;
	width: 235px;
}

#divModulNavigaceH
{
	background-image: url(Images/bckNavigaceH.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#divModulNavigaceObsah
{
	background-image: url(Images/bckNavigaceObsah.gif);
	background-position: right top;
	background-repeat: repeat-y;
	border-right: solid 1px #9fbee9;
	padding-right: 10px;
	margin-top: -1px;
}

#divModulNavigaceD
{
	background-image: url(Images/bckNavigaceD.gif);
	background-position: right top;
	background-repeat: no-repeat;
}

#divModulNavigaceObsah p
{
    background-color: #ffffff;
	border-top: solid 1px #afafaf;
	border-bottom: solid 1px #afafaf;
	padding: 0px 9px 0px 9px;
	margin-top: 1px;
	/*background-image: url(Images/bckNavigacePolozka.gif);
	background-position: right top;
	background-repeat: repeat-y;*/
	background-color: #ffffff;
}

#divModulNavigaceObsah p a
{
	display: block;
	padding: 3px 0px 2px 0px;
	color: #0f3965;
	text-decoration: none;
	width: 200px;
}
#divModulNavigaceObsah p a:hover { color: #ff3300; }

.modulNavigaceTreeView
{
	background-image: url(Images/bckTreeView.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.modulNavigaceTreeView a
{ 
	color: #0f3965;
	padding: 0px;
	margin: 0px;
}
.modulNavigaceTreeView a:hover { color: #ff3300; }

/*--------------------------------- jeden sloupec obsah ---------------------------------*/

.divLayoutJedenSloupce
{
	padding: 0px 0px 35px 0px;
	margin: 0px;
	clear: both;
}

/*--------------------------------- pata ---------------------------------*/

#divLayoutPata
{
	width: 945px;
	margin: 0px auto 0px auto;
	padding: 30px 0px 10px 0px;
	clear: both;
}

#divLayoutPataH
{
	background-image: url(Images/bckPataH.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#divLayoutPataObsah
{
	background-image: url(Images/bckPataObsah.gif);
	background-position: right top;
	background-repeat: repeat-y;
	border-right: solid 1px #dbdbdb;
	color: #777777;
	padding-left: 10px;
}

.divLayoutPataObsah
{
	background-image: url(Images/bckPataObsah.gif);
	background-position: right top;
	background-repeat: repeat-y;
	border-right: solid 1px #dbdbdb;
	color: #777777;
	padding-left: 10px;
}

#divLayoutPataD
{
	background-image: url(Images/bckPataD.gif);
	background-position: right top;
	background-repeat: no-repeat;
}

.divLayoutUdajePodPatou
{
    color:#a0a0a0;
    padding-left: 10px;
}

.divLayoutUdajePodPatou a
{
    color:#a0a0a0;
    text-decoration: none;
}

.divLayoutUdajePodPatou a:hover
{
    color:#a0a0a0;
    text-decoration: underline;
}